
/*
Theme Name: Anew-child
Theme URI: http://alxmedia.se/themes/anew/
Version: 1.0.2
Template: anew
*/
#header .pad {
    padding-top: 0;
    padding-bottom: 0;
}

.entry h1 span, .entry h2 span, .entry h3 span, .entry h4 span, .entry h5 span, .entry h6 span {
    color: #484848;
}

#commentform input#submit {
    margin-top: 1em;
}

p.header__widget {
	margin-bottom: 1em;
	color: #999;
	font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    word-wrap: break-word;
}

/*Ya share*/
div.post-sharrre.group li.ya-share2__item {
    display: block;
    float: left;
    width: 25%;
    padding: 15px 20px;
    border-top: 2px solid #222;
    box-sizing: border-box;
}

div.post-sharrre.group span.ya-share2__title {
    display: none;
}

div.post-sharrre.group span.ya-share2__badge {
    width: 50%;
    background: #eee;
    color: #fff;
    display: block;
    font-size: 15px;
    font-weight: 900;
    line-height: 30px;
    position: relative;
    text-align: center;
    border-radius: 6px;
    float: left;
}
div.post-sharrre.group span.ya-share2__badge:after {
    content: '';
    display: block;
    position: absolute;
    right: -12px;
    width: 0;
    height: 0;
    border: solid 6px transparent;
    border-left-color: #eee;
    bottom: 9px;
}

div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_vkontakte {
	border-top-color: #507299;
}
div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_vkontakte:hover {
	background: #f0f2f5;
}
div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_vkontakte:hover span.ya-share2__badge {
	background: #507299;
}
div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_vkontakte:hover span.ya-share2__badge:after {
	border-left-color: #507299;
}
div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_vkontakte:hover .ya-share2__counter {
	color: #fff!important;
}


div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_vkontakte span.ya-share2__counter {
	color: #507299;
}

div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_vkontakte span.ya-share2__counter {
	color: #507299;
}

div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_vkontakte:after {
    content: "\f189";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 1.5em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    color: #507299;
    margin-left: 1em;
    padding: 2px;
    float: left;
}

div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_facebook {
	border-top-color: #3b5998;
}
div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_facebook:hover {
	background: #f0f2f5;
}
div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_facebook:hover span.ya-share2__badge {
	background: #3b5998;
}
div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_facebook:hover span.ya-share2__badge:after {
	border-left-color: #3b5998;
}
div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_facebook:hover .ya-share2__counter {
	color: #fff!important;
}


div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_facebook span.ya-share2__counter {
	color: #3b5998;
}

div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_facebook span.ya-share2__counter {
	color: #3b5998;
}

div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_facebook:after {
    content: "\f09a";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 1.5em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    color: #3b5998;
    margin-left: 1em;
    padding: 2px;
    float: left;
}

div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_odnoklassniki {
	border-top-color: #ee8208;
}
div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_odnoklassniki:hover {
	background: #f0f2f5;
}
div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_odnoklassniki:hover span.ya-share2__badge {
	background: #ee8208;
}
div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_odnoklassniki:hover span.ya-share2__badge:after {
	border-left-color: #ee8208;
}
div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_odnoklassniki:hover .ya-share2__counter {
	color: #fff!important;
}


div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_odnoklassniki span.ya-share2__counter {
	color: #ee8208;
}

div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_odnoklassniki span.ya-share2__counter {
	color: #ee8208;
}

div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_odnoklassniki:after {
    content: "\f263";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 1.5em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    color: #ee8208;
    margin-left: 1em;
    padding: 2px;
    float: left;
}

div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_gplus {
	border-top-color: #cd483c;
}
div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_gplus:hover {
	background: #f0f2f5;
}
div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_gplus:hover span.ya-share2__badge {
	background: #cd483c;
}
div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_gplus:hover span.ya-share2__badge:after {
	border-left-color: #cd483c;
}
div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_gplus:hover .ya-share2__counter {
	color: #fff!important;
}


div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_gplus span.ya-share2__counter {
	color: #cd483c;
}

div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_gplus span.ya-share2__counter {
	color: #cd483c;
}

div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_gplus:after {
    content: "\f0d5";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 1.5em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    color: #cd483c;
    margin-left: 1em;
    padding: 2px;
    float: left;
}

@media screen and (max-width: 1030px) {
    
    div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_vkontakte:after, div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_facebook:after, div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_odnoklassniki:after, div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_gplus:after {
    font-size: 1.5em;
    margin-left: 10px;
    padding: 0;
    float: left;
	}
}

@media screen and (max-width: 580px) {
    div.post-sharrre.group span.ya-share2__badge {
    	float: none;
    	width: 100%;
    }
    div.post-sharrre.group span.ya-share2__badge:after {
   	right: 5px;
    border-top-color: #eee;
    bottom: -9px;
    }
    div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_vkontakte:hover span.ya-share2__badge:after {
    border-top-color: #507299;
}
    div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_facebook:hover span.ya-share2__badge:after {
    border-top-color: #3b5998;
}
    div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_odnoklassniki:hover span.ya-share2__badge:after {
    border-top-color: #ee8208;
    }
    div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_gplus:hover span.ya-share2__badge:after {
    border-top-color: #cd483c;
    }
    div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_vkontakte:after, li.ya-share2__item.ya-share2__item_service_facebook:after, li.ya-share2__item.ya-share2__item_service_odnoklassniki:after, li.ya-share2__item.ya-share2__item_service_gplus:after {
    font-size: 1em;
    margin-left: 10px;
    padding: 0;
    float: none;
	}
}
@media screen and (max-width: 350px) {
    div.post-sharrre.group li.ya-share2__item.ya-share2__item_service_vkontakte:after, li.ya-share2__item.ya-share2__item_service_facebook:after, li.ya-share2__item.ya-share2__item_service_odnoklassniki:after, li.ya-share2__item.ya-share2__item_service_gplus:after {
    margin-top: 13px;
	}
}

div.youtube iframe {
    max-width: 100%;
}
#before_footer{
    margin-bottom: 30px;
    margin-top: 30px;
    display: flex;
    justify-content: center;
}
.youtube embed {
    max-width: 100%;
    height:auto;
}
.entry .wp-caption-text{
    color: #444;
}
.entry table{
    font-size: 12px;
    line-height: 22px;
}

.full-width #nav-topbar.nav-container {
        position: relative;
}

#page_menu_mobile ul {
    margin-left: 0px;
}

.nav-wrap ul li {
    font-size: 16px;
    font-weight: 300;
}

@media only screen and (min-width: 1025px) {
.full-width.admin-bar #nav-topbar.nav-container {
    top: 0px;
    }
}

@media only screen and (min-width: 719px){
    #nav-topbar{
     display: none;
}
}

.block-table-width-scroll ol, .block-table-width-scroll ul {
    padding: 0 0 15px 30px;
}

.entry table td {
    text-align: start;
}

.entry table {
    text-align: start;
}
.grecaptcha-badge {
    display: none!important;
}